Subject: still installation problems
From: [email-masked] ("Bernd Prager")

25 Mar 1997 15:37:07 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Original-To: [email-masked]
In-reply-to: <[email-masked]>
X-mailer: Pegasus Mail for Win32 (v2.52)
Original-Sender: [email-masked]

Hallo,

I'm still trying the installation of GNU-WIN32.

The first problem with missing "coff-go32" seems to was
a mixed installation with DJGPP. So I removed
both packages and reinstalled the WIN-32 distribution.

I unpacked all.tar.gz in one directory with the
preconfigured subdirs, set PATH to ".../H-i386-cygwin32/bin/"
and GCC_EXEC_PREFIX to ".../H-i386-cygwin32/lib/gcc-lib/"
and get follwing result with gcc:

bash$ gcc tst.c
gcc: installation problem, cannot exec `cpp': No such file or directory
gcc: Internal compiler error: program cpp got fatal signal 127

Any ideas what this means, what happend or what I can do or search for?

Thanks,
Bernd
_____________________________________________________________________
Bernd Prager
GECKO mbH; Wismarsche Str.3, 18057 Rostock; Germany					
http://www.gecko.de

PGP Key fingerprint = 83 54 6A 3B 7A 9D 6C 0E F3 41 CE 99 11 30 B7 D6
public key by mailto:[email-masked]?Subject=SendPGPKey
_____________________________________________________________________
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".